
   .modal_window { top: 150px;
                   left: 150px;
                   width: 600px;
                   height: 325px;
                   position: absolute;
                 }

   .modal_header { font: 21px times new roman, sans-serif;
                   left: 3px;
                   width: 575px;
                   cursor: pointer;
                   position: relative;
                   text-align: center;
                   white-space: normal;
                 }

   .modal_detail { top: 25px;
                   left: 5px;
                   width: 590px;
                   height: 290px;
                   overflow: auto;
                   position: absolute;
                 }

   .close_button { top: 3px;
                   left: 580px;
                   width: 16px;
                   height: 16px;
                   position: absolute;
                 }

   .modal_image { top: 0;
                  left: 0;
                  width: 600px;
                  height: 325px;
                  position: absolute;
                  box-shadow: 20px 10px 20px 0px rgba(0,0,0,0.5);
                }

